NextSDS Docs

Remove inventory record

DELETE
/inventory/{inventoryId}

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the token. Obtain from your NextSDS team settings.

In: header

Path Parameters

inventoryId*string

Inventory item UUID

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.nextsds.com/v1/inventory/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "message": "Inventory item removed"
}
{
  "type": "https://api.nextsds.com/errors/unauthorized",
  "title": "Unauthorized",
  "status": 401,
  "detail": "Invalid or missing X-API-Key header"
}
{
  "type": "https://api.nextsds.com/errors/not-found",
  "title": "Not Found",
  "status": 404,
  "detail": "The requested resource was not found"
}